<plugin>
	<tag>itmc</tag>
	<struct>
		<name>Main</name>
		<size>0</size>
<value>
<type>id16</type>
<offset>0x000</offset>
<name>Type</name>
<option>
<value>1</value>
<name>Ammo</name>
</option>
<option>
<value>2</value>
<name>Powerups</name>
</option>
</value>
		<value>
			<type>short</type>
			<offset>0x008</offset>
			<name>Unknown 1</name>
		</value>
		<value>
			<type>reflexive</type>
			<offset>0x000</offset>
			<name>Item </name>
		</value>
	</struct>
	<struct>
		<name>Item </name>
		<size>16</size>
		<value>
			<type>float</type>
			<offset>0x000</offset>
			<name>Unknown 2</name>
		</value>
</struct>
</plugin>